# revision 27728
# category Package
# catalog-ctan /macros/latex/contrib/chemnum
# catalog-date 2012-09-18 07:38:29 +0200
# catalog-license lppl1.3
# catalog-version 0.5e
Name:		texlive-chemnum
Version:	0.5e
Release:	1
Summary:	A method of numbering chemical compounds
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/chemnum
License:	LPPL1.3
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/chemnum.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/chemnum.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package defines a \label- and \ref-like commands for
compound numbers. The package requires LaTeX 3 packages expl3
(from the l3kernel bundle) and xparse (from the l3packages
bundle).

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/chemnum/chemnum.sty
%doc %{_texmfdistdir}/doc/latex/chemnum/README
%doc %{_texmfdistdir}/doc/latex/chemnum/chemnum_de.pdf
%doc %{_texmfdistdir}/doc/latex/chemnum/chemnum_de.tex
%doc %{_texmfdistdir}/doc/latex/chemnum/chemnum_en.pdf
%doc %{_texmfdistdir}/doc/latex/chemnum/chemnum_en.tex
%doc %{_texmfdistdir}/doc/latex/chemnum/scheme-bla.ps
%doc %{_texmfdistdir}/doc/latex/chemnum/scheme-tmp.ps

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}


%changelog
* Fri Oct 26 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.5e-1
+ Revision: 819887
- Update to latest release.

* Tue Aug 07 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.5c-1
+ Revision: 812112
- Update to latest release.

* Mon Jun 11 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.5a-1
+ Revision: 804523
- Update to latest release.

* Fri Mar 09 2012 Per Øyvind Karlsen <peroyvind@mandriva.org> 0.4a-2
+ Revision: 783481
- rebuild without scriptlet dependencies

* Wed Mar 07 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.4a-1
+ Revision: 782976
- Update to latest release.

* Tue Jan 03 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.4-2
+ Revision: 750148
- Rebuild to reduce used resources

* Sat Dec 17 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.4-1
+ Revision: 743243
- texlive-chemnum

* Fri Dec 09 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.3e-1
+ Revision: 739710
- texlive-chemnum

* Thu Nov 10 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.3b-1
+ Revision: 729636
- texlive-chemnum

* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.3a-1
+ Revision: 718045
- texlive-chemnum
- texlive-chemnum
- texlive-chemnum
- texlive-chemnum
- texlive-chemnum

